table {
	width: 100%;
}

th {
	background: #F9F9F9;
	border: solid 1px #EDEDED;
	padding: 10px 0;
}

.center {
	text-align: center;
}

td {
	border-bottom: solid 1px #EDEDED;
	border-left: solid 1px #EDEDED;
	padding: 0 10px;
}

.gifting_gift {
	width: 128px;
	height: 128px;
	float: left;
	position: relative;
	overflow: hidden;
}

.gifting_info {
	position: absolute;
	bottom: 0;
	text-align: center;
	background: rgba(255, 255, 255, 0.7);
	width: 100%;
	font-size: 11px;
	padding: 3px 0 3px;
	color: #000;
}

.gifting_gift img{
	max-width: 128px;
	max-height: 128px;
}

.add_gift_button {
	float: right; 
	font-size: 16px;
	background: #2980b9; 
	padding: 5px 10px; 
	color: #fff; 
	text-decoration: none; 
	border-radius: 5px;
}

.add_gift_button:hover{
	opacity: 0.7;
	color: #f9f9f9;
}

.gifting_price_info {
	margin-bottom: 15px;
}

a.delete_gift {
  position: absolute;
  top: 10px;
  right: 10px;
  text-decoration: none;
  font-weight: bold;
  color: red;
  display: none;
}

.gifting_gift:hover a.delete_gift {
	display: block;
}